<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_marginTop="20dp"
    android:layout_height="55dp">
    <RelativeLayout
        android:id="@+id/win_recycle_layout"
        android:layout_width="match_parent"
        android:layout_height="55dp"
        android:paddingLeft="24dp"
        android:paddingRight="24dp"
        android:layout_centerHorizontal="true">
        <TextView
            android:id="@+id/win_re_num"
            android:layout_width="40dp"
            android:textSize="19sp"
            android:layout_centerVertical="true"
            android:gravity="center"
            android:layout_height="40dp" />
        <ImageView
            android:id="@+id/win_re_image"
            android:layout_width="55dp"
            android:layout_height="55dp"
            android:textSize="19sp"
            android:layout_centerVertical="true"
            android:layout_marginLeft="12dp"
            android:background="@drawable/win_re_image_bg"
            android:layout_toEndOf="@id/win_re_num"/>
        <TextView
            android:id="@+id/win_re_name"
            android:layout_width="60dp"
            android:layout_height="30dp"
            android:textSize="19sp"
            android:layout_toRightOf="@id/win_re_image"
            android:layout_marginStart="12dp"
            android:layout_centerVertical="true" />
        <ImageView
            android:id="@+id/win_re_like"
            android:layout_width="20dp"
            android:layout_height="20dp"
            android:layout_alignParentEnd="true"
            android:layout_centerVertical="true"
            android:background="@drawable/win_unlike"
            android:layout_marginEnd="24dp"/>
    </RelativeLayout>
</RelativeLayout>